 .u-section-1 {
  background-image: linear-gradient(30deg, rgba(21, 57, 129, 0.4) 33%, rgba(219, 84, 90, 0)), url("images/photo-1718220216044-006f43e3a9b1.jpeg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 431px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 75px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 50px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 2px 2px 8px 0px rgba(0,0,0,1);
  margin: 30px auto 0 31px;
  padding: 13px 33px 14px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 2px 2px 8px 0px rgba(0,0,0,1);
  background-image: none;
  margin: -48px auto 50px 272px;
  padding: 13px 33px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 275px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 13px auto 0 41px;
}

.u-section-2 .u-shape-1 {
  height: 2px;
  --border-color-var: #848383;
  width: 1070px;
  margin: 4px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 13px auto 0 41px;
}

.u-section-2 .u-shape-2 {
  height: 2px;
  --border-color-var: #848383;
  width: 1070px;
  margin: 18px auto 0;
}

.u-section-2 .u-group-elements-1 {
  width: 323px;
  min-height: 32px;
  height: auto;
  margin: 23px 358px 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 46px;
}

.u-section-2 .u-shape-3 {
  width: 29px;
  height: 22px;
  margin: -27px auto 5px 0;
}

.u-section-2 .u-group-elements-2 {
  width: 236px;
  min-height: 32px;
  height: auto;
  margin: -32px auto 0 67px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-shape-4 {
  width: 29px;
  height: 22px;
  margin: -26px auto 0 0;
}

.u-section-2 .u-group-elements-3 {
  width: 254px;
  min-height: 32px;
  margin: 18px auto 0 67px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 47px;
}

.u-section-2 .u-shape-5 {
  width: 29px;
  height: 22px;
  margin: -26px auto 0 0;
}

.u-section-2 .u-group-elements-4 {
  width: 246px;
  min-height: 32px;
  height: auto;
  margin: -32px 435px 36px auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-shape-6 {
  width: 29px;
  height: 22px;
  margin: -27px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-shape-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-shape-2 {
    width: 720px;
  }

  .u-section-2 .u-group-elements-2 {
    margin-left: 360px;
  }

  .u-section-2 .u-group-elements-3 {
    height: auto;
    margin-left: 360px;
  }

  .u-section-2 .u-group-elements-4 {
    margin-right: auto;
    margin-bottom: 46px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-shape-2 {
    width: 540px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-right: 217px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-group-elements-2 {
    margin-left: 304px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-group-elements-3 {
    margin-left: 304px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: -36px;
    margin-left: -19px;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 28px;
    margin-top: 95px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-shape-3 {
    margin-bottom: 0;
  }

  .u-section-2 .u-group-elements-2 {
    min-height: 28px;
    margin-top: -107px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-3 {
    min-height: 28px;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-group-elements-4 {
    min-height: 28px;
    margin-top: 50px;
    margin-bottom: 18px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(21, 57, 129, 0.5) 40%, rgba(21, 57, 129, 0.4)), url("images/photo-1486551937199-baf066858de7.jpeg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 272px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 49px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 287px;
  height: 3px;
  margin: -3px 16px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 287px;
  height: 3px;
  margin: -3px auto 0 15px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.875rem;
  margin: 35px auto 0 624px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -68px auto 0 536px;
  padding: 6px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.875rem;
  margin: -64px auto 0 877px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.875rem;
  margin: -72px auto 0 364px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -67px auto 0 792px;
  padding: 6px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -64px auto 0 276px;
  padding: 6px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.875rem;
  margin: -64px auto 0 107px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -67px auto 52px 20px;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 505px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 432px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 713px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 290px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 643px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 266px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 97px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-right: 151px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 296px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -81px;
    margin-right: 462px;
    margin-left: 139px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -63px;
    margin-right: 296px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -69px;
    margin-left: 55px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -178px;
    margin-right: 445px;
    margin-left: 127px;
  }

  .u-section-3 .u-icon-5 {
    margin-bottom: 60px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 281px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 222px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 401px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 346px;
    margin-left: 158px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 222px;
    margin-left: 360px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 143px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -64px;
    margin-right: 333px;
    margin-left: 92px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 46px;
    margin-right: -33px;
    margin-left: 69px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -72px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 241px;
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: -182px;
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 38px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -166px;
    margin-left: -32px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -169px;
    margin-right: auto;
    margin-left: 69px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: -32px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #b9c1cc, rgba(255, 255, 255, 1) 90%);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 445px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 380px;
  height: 2px;
  margin: -27px auto 0 23px;
}

.u-section-4 .u-shape-2 {
  width: 380px;
  height: 2px;
  margin: -2px 23px 0 auto;
}

.u-section-4 .u-gallery-1 {
  height: 327px;
  width: 1053px;
  margin: 50px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 8px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-4 .u-back-slide-4 {
  --gap: 20px;
  grid-template-columns: repeat(2, auto);
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
    margin-left: 123px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 20px;
    margin-right: 123px;
  }

  .u-section-4 .u-gallery-1 {
    height: 292px;
    width: 940px;
  }

  .u-section-4 .u-gallery-item-4 {
    width: 570px;
    height: 385px;
    margin: 20px auto 60px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 233px;
  }

  .u-section-4 .u-gallery-1 {
    height: 559px;
    width: 720px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-item-4 {
    height: 1540px;
  }

  .u-section-4 .u-back-slide-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1627px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 323px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 323px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1509px;
    width: 540px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-item-4 {
    width: 540px;
    height: 1459px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-4 .u-gallery-1 {
    height: 950px;
    width: 340px;
  }

  .u-section-4 .u-gallery-item-4 {
    width: 340px;
    height: 919px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: radial-gradient(circle, rgba(185, 193, 204, 0.5), rgba(21, 57, 129, 0.5)), linear-gradient(to bottom, rgba(21, 57, 129, 1), rgba(21, 57, 129, 1));
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 685px;
}

.u-section-5 .u-text-1 {
  line-height: 0.8;
  margin: 31px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 380px;
  height: 2px;
  margin: -39px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 380px;
  height: 2px;
  margin: -2px 0 0 auto;
}

.u-section-5 .u-gallery-1 {
  height: 544px;
  margin-top: 57px;
  margin-bottom: 14px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 122px;
  left: auto;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 58px;
    height: 58px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 42px;
    height: 42px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 15px;
    height: 15px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-6 {
  min-height: 466px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 13px auto 0 56px;
}

.u-section-6 .u-shape-1 {
  width: 502px;
  height: 3px;
  margin: 12px 23px 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 502px;
  height: 1px;
  margin: 197px 18px 0 auto;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-weight: 500;
  font-size: 1.5rem;
  margin: -182px 18px 0 80px;
}

.u-section-6 .u-shape-3 {
  width: 502px;
  height: 1px;
  margin: -152px 23px 0 auto;
}

.u-section-6 .u-shape-4 {
  width: 502px;
  height: 1px;
  margin: 45px 23px 0 auto;
}

.u-section-6 .u-shape-5 {
  width: 502px;
  height: 1px;
  margin: 45px 21px 0 auto;
}

.u-section-6 .u-shape-6 {
  width: 22px;
  height: 17px;
  margin: 23px auto 0 50px;
}

.u-section-6 .u-shape-7 {
  width: 22px;
  height: 17px;
  margin: -66px auto 0 50px;
}

.u-section-6 .u-shape-8 {
  width: 22px;
  height: 17px;
  margin: -63px auto 0 50px;
}

.u-section-6 .u-shape-9 {
  width: 22px;
  height: 17px;
  margin: -63px auto 0 47px;
}

.u-section-6 .u-icon-1 {
  width: 46px;
  height: 46px;
  background-image: none;
  margin: 176px 437px 0 87px;
  padding: 3px;
}

.u-section-6 .u-text-3 {
  line-height: 1.2;
  margin: -36px 130px 0 152px;
}

.u-section-6 .u-icon-2 {
  width: 46px;
  height: 46px;
  background-image: none;
  margin: -34px auto 0 87px;
  padding: 3px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 56px;
}

.u-section-6 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 339px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(0,0,0,1);
}

.u-section-6 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-shape-1 {
    width: 470px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-2 {
    width: 470px;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-shape-3 {
    width: 470px;
    margin-top: -122px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-4 {
    width: 470px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-5 {
    width: 470px;
    margin-top: 62px;
    margin-right: 0;
  }

  .u-section-6 .u-shape-6 {
    margin-top: 25px;
  }

  .u-section-6 .u-shape-7 {
    margin-top: -63px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 360px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 182px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 805px;
    margin: 2px auto 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-6 .u-shape-1 {
    width: 360px;
  }

  .u-section-6 .u-shape-2 {
    width: 360px;
    margin-top: 62px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -53px;
  }

  .u-section-6 .u-shape-3 {
    width: 360px;
    margin-top: -166px;
  }

  .u-section-6 .u-shape-4 {
    width: 360px;
  }

  .u-section-6 .u-shape-5 {
    width: 360px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 75px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -34px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -36px;
    margin-left: 13px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 202px;
  }

  .u-section-6 .u-layout-wrap-1 {
    min-height: 612px;
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -223px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 197px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -182px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 364px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-shape-1 {
    width: 340px;
    margin-top: 12px;
  }

  .u-section-6 .u-shape-2 {
    width: 340px;
    margin-top: 62px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -53px;
  }

  .u-section-6 .u-shape-3 {
    width: 340px;
  }

  .u-section-6 .u-shape-4 {
    width: 340px;
  }

  .u-section-6 .u-shape-5 {
    width: 340px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 229px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
  }
}